@charset "utf-8";
/* CSS Document */

body {
	background: #333333;
	margin: 0px;
	padding: 0px;
	font-size: .99em;
	color: #333;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
ul {
	font-size: .8em;
}
table, tr, td {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
}
.spacerGrey {
	background: #999999;
	height: 3px;
	border-bottom: 1px solid #888;
	margin-left: auto;
	margin-right: auto;
}
#reefscapeWidescreen {
	border: 0;
	border-top: 1px solid #999999;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #999999;
	padding: 0px;
	height: 420px;
}
#subMenu {
	float: left;
	width: 460px;
}
#bodyCopy {
	float: left;
	width: 480px;
	margin-bottom: 0em;
}
#bodyCopy P {
	margin: 0;
	font-size: 0.8em;
	line-height: 1.4em;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #319b47;
	line-height: 1.4em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #319b47;
	margin-bottom: 0px;
	line-height: 1.4em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #319b47;
	margin-bottom: 0px;
	line-height: 0.8em;
}
a {
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	color: #339933;
}
a:hover {
	color: #339933;
	text-align: left;
}
IMG {
	border: 0px;
}
.clear {
	clear: both;
}
#footer {
	background: #999;
	padding-left: 0px;
	text-align: left;
	height: 100px;
	padding-top: 10px;
	padding-bottom: 0;
}
#footer a {
	color: #fff !important;
	font-size: 10px !important;
	padding-left: 0px;
	padding-right: 0px;
}
#footerText {
	color: #fff !important;
	font-size: 12px !important;
}
#footer a:hover {
	color: #319b47 !important;
	font-size: 10px;
}
.style2 {
	font-size: 12px;
	color: #666666;
}
#topNav {
	background-color: #ffffff;
}
#navTable {
	float: right;
}
#logo {
	float: left;
	border: 0;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
forms {
	font-family: arial;
	font-size: 12px;
	color: #333;
}
.forms {
	font-family: arial;
	font-size: 12px;
	color: #333;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
}
/* Start of Column CSS */

#container5 {
	clear: left;
	float: left;
	width: 100%;
	overflow: hidden;
	background: #999;
	/* column 5 background colour */
}
#container4 {
	clear: left;
	float: left;
	width: 100%;
	position: relative;
	right: 20%;
	background: #999;
	border-right: 1px solid #ffffff;
	/* column 4 background colour */
}
#container3 {
	clear: left;
	float: left;
	width: 100%;
	position: relative;
	right: 20%;
	background: #999;
	border-right: 1px solid #ffffff;
	/* column 3 background colour */
}
#container2 {
	clear: left;
	float: left;
	width: 100%;
	position: relative;
	right: 20%;
	background: #999;
	border-right: 1px solid #ffffff;
	/* column 2 background colour */
}
#container1 {
	float: left;
	width: 100%;
	position: relative;
	right: 20%;
	background: #999;
	border-right: 1px solid #ffffff;
	/* column 1 background colour */
}
#col1 {
	float: left;
	width: 16%;
	position: relative;
	left: 82%;
	overflow: hidden;
}
#col2 {
	float: left;
	width: 16%;
	position: relative;
	left: 86%;
	overflow: hidden;
}
#col3 {
	float: left;
	width: 16%;
	position: relative;
	left: 90%;
	overflow: hidden;
}
#col4 {
	float: left;
	width: 16%;
	position: relative;
	left: 94%;
	overflow: hidden;
}
#col5 {
	float: left;
	width: 16%;
	position: relative;
	left: 98%;
	overflow: hidden;
}
#social-widget {
	position: fixed;
	top: 12%;
	left: 10px;
	border: 1px solid white;
	width: 70px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #333333;
	z-index: 998;
}
#social-widget .sbutton {
	margin: 5px;
}

/*
     FILE ARCHIVED ON 03:51:11 Mar 03, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:52 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.459
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.032
  esindex: 0.01
  cdx.remote: 5.032
  LoadShardBlock: 572.458 (3)
  PetaboxLoader3.datanode: 129.885 (4)
  PetaboxLoader3.resolve: 513.473 (2)
  load_resource: 109.965
*/